<?xml version="1.0" encoding="iso-8859-1"?>
<?xml-stylesheet type="text/xsl" href="bb.xsl"?>
<html>
  <head>
    <link rel="stylesheet" href="bb.css" type="text/css"/>
    <script type="text/javascript" src="inkbb.js"></script>
  </head>
  <body class="InkBBFrame" onload="init('status');">
    <table id="InkContainer" cellpadding="0" cellspacing="0">
      <tr>
        <td id="tank0" class="InkCell">
          <InkTank tankID="0" />
        </td>

        <td id="tank1" class="InkCell">
          <InkTank tankID="1" />
        </td>

        <td id="tank2" class="InkCell">
          <InkTank tankID="2" />
        </td>

        <td id="tank3" class="InkCell last">
          <InkTank tankID="3" />
        </td>
      </tr>
    </table>

    <div id="InkBanner">
      <FlatButton id="OrderInk" class="flat">
        <Action>LAUNCH_APP</Action>
        <ActionID>0</ActionID>
        <Text>OrderInk</Text>
      </FlatButton>
    </div>
  </body>
</html>
